.test1 {
    display: block;
    background-color: red;
    width: 300px;
    height: 300px;
    margin-bottom: 20px;
}

.test2 {
    width: 300px;
    height: 300px;
    background-color: #0F0;
    margin-bottom: 20px;
    display: inline;
}

.test3 {
    width: 300px;
    height: 300px;
    background-color: black;
    margin-bottom: 20px;
    color: white;
    display: inline-block;
}